.caption
{
	font-family: montserrat-n4, sans-serif;
}

.Navigation-1
{
	font-family: rosario-n4, sans-serif;
}

.Subhead-3,.Subhead-1,.Paragraph-15pt-blue,.Paragraph-14pt-white,.Paragraph-18pt-blue
{
	font-family: lato-n3, sans-serif;
}

.Subhead-2,.Heading-1,.Subhead-4,.Subhead-5,.Subhead-6,.contact-info,.Contact-Header
{
	font-family: lato-n4, sans-serif;
}

#u12608-6
{
	font-family: lato-n3, sans-serif;
}

#u13949-4
{
	font-family: rosario-n7, sans-serif;
}

#u14619-2,#u14619-4
{
	font-family: lato-n4, sans-serif;
}

#u13968-4,#u13967-4,#u13971-4,#u13966-4,#u13965-4,#u13970-4,#u13976-4,#u13974-4,#u13975-4,#u13972-4,#u13969-4,#u13973-4,#u14619-5,#u14619-7,#u14619-8,#u14619-10,#u14619-11,#u14619-13,#u14619-14,#u14619-18,#u14619-19,#u14619-21,#u14619-22,#u14619-24,#u14619-25,#u14619-27,#u14619-28,#u14619-29,#u14619-30,#u14619-32,#u14619-33,#u14619-35,#u14619-36,#u14619-38,#u14619-39,#u14619-41,#u14619-42,#u14619-44,#u14619-45,#u14619-47,#u14619-48,#u14619-49,#u14619-50,#u14619-52,#u14619-53,#u14619-55,#u14619-56,#u14619-58,#u14619-59,#u14619-61,#u14619-62,#u14619-64,#u14619-65,#u14619-66,#u14619-67,#u14619-69,#u14619-70,#u14619-72,#u14619-73,#u14619-75,#u14619-76,#u14619-78,#u14619-79,#u14619-81,#u14619-82,#u14619-84,#u14619-85,#u14619-86,#u14619-87,#u14619-89,#u14619-90,#u14619-92,#u14619-93,#u14619-95,#u14619-96,#u14619-98,#u14619-99,#u14619-101,#u14619-102,#u14619-104,#u14619-105,#u14619-107,#u14619-108,#u14619-110,#u14619-111,#u14619-112,#u14619-114
{
	font-family: lato-n3, sans-serif;
}

